000035254 - RSA Authentication Manager 8.1 SP1 or later reports RADIUS server replication status cannot be determined

Document created by RSA Customer Support Employee on Jun 14, 2017Last modified by RSA Customer Support Employee on Jun 14, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000035254
Applies ToRSA Product Set:  SecurID
RSA Product/Service Type:  RSA Authentication Manager
RSA Version/Condition:  8.1 Service Pack 1 or later
IssueIn the Security Console under RADIUS > RADIUS Servers the replica replication shows a status of Cannot Be Determined.
CauseA known cause is the Authentication Manager replica instance was not running the same software version as the primary due to software updates being applied to the primary instance.
ResolutionAn administrator must ensure the Authentication Manager primary and replica instance(s) in an Authentication Manager deployment are running the same software level. For example, if a primary instance is running Authentication Manager 8.1 Service Pack 1 Patch 15 software. It is expected that the replica instance(s) are also running Authentication Manager 8.1 Service Pack 1 Patch 15 software.
Check the software version level of all Authentication Manager primary and replica instances in an Authentication Manager deployment using the Security Console.  On the Home tab click Software Version Information, as shown below:
 
User-added image
WorkaroundShould the Authentication Manager primary and replica instance(s) in an Authentication Manager deployment be running the same software, then enabling RSA RADIUS debug on all of the Authentication Manager instances would be the next step in troubleshooting the error.
Refer to How to enable RADIUS debugging/verbose logs with RSA Authentication Manager or contact RSA Customer Support to open a case and seek further assistance.

Attachments

    Outcomes